Safe to use 2.1.0E on Japanese o3ds?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Xaniled, Nov 22, 2016.

  1. Xaniled
    OP

    Xaniled Advanced Member

    Newcomer
    79
    5
    Sep 12, 2009
    Belfast, Northern Ireland
    i have a spare Japanese 3ds I want to make English, will it be safe to do?
     
  2. Vappy

    Vappy GBAtemp Advanced Maniac

    Member
    1,508
    1,155
    May 23, 2012
  3. Xaniled
    OP

    Xaniled Advanced Member

    Newcomer
    79
    5
    Sep 12, 2009
    Belfast, Northern Ireland
  4. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    On downgrade you to 2.1.0 and the other updates you to 9.2
     
  5. Xaniled
    OP

    Xaniled Advanced Member

    Newcomer
    79
    5
    Sep 12, 2009
    Belfast, Northern Ireland
    The jap 3ds is already on 9.2, I'm planning on installing a9lh and I have to downgrade to 2.1 anyway, so I have to flash 9.2E then downgrade to 2.1E?
     
  6. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,280
    Jan 28, 2016
    United States
    Just do exactly what the guide tells you https://plailect.github.io/Guide/
    It will tell you the steps you need depending on your 3ds.
     
  7. 8BitWonder

    8BitWonder Small Homebrew Dev

    Member
    877
    679
    Jan 23, 2016
    United States
    47 4F 54 20 45 45 4D
    I'm pretty sure flashing the incorrect region firmware will hard-brick the 3DS.
    Although maybe that has changed with the introduction of ctr-transfer.
     
    Last edited by 8BitWonder, Nov 22, 2016
  8. thekarter104

    thekarter104 GBAtemp Maniac

    Member
    1,248
    375
    Mar 28, 2013
    United States
  9. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    If you follow plailect's guide for installing CFW on a Jap 3DS you will be fine. Then just select english as an option in the 3DS system settings. It'll still be a Jap 3DS but will be in english and you can install eur/us .cia's aswell since it's region free. The only problem is online features sometimes dont work if you're using a out of region .cia (in your case not JPN).

    If you really wanted to change it from a JPN system to a EUR/US system theres this - https://plailect.github.io/Guide/region-changing but reading the information at the top doesn't seem worth it to me, UNLESS you've never connected to the eShop on your 3DS
     
    Last edited by clancy94, Nov 22, 2016
  10. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,305
    478
    Oct 16, 2015
    So, follow the plailect's guide as is, and then configure luma3ds to load out of region games and title region emulation.
     
    Last edited by Urbanshadow, Nov 22, 2016